.nav-button { display: none; } /* hide the navigation button by default */

@media only screen and (min-width: 0px) and (max-width: 767px) {

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block;
		position: absolute;
		top: 8px;
		right: 7px;
		width: 50px;
		height: 45px;
		background: url('../img/menu-icon-large.png');

		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-indent: -9999px;
		border:none;
	}
	.nav-button:hover { 
	border: none;
	}
	.nav-button.open {
		background: url('../img/close-icon-large.png');

		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		border:none;
	}

	.nav-button button:active {
		background-color: #ffffff;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	body { padding-top: 50px; } 

	#mainNav ul.menu {
		width: 80%;
		float: right;
		background-color: none; /* change the menu color */
		display: block;
		/*height: 20px;*/
		margin: 75px 0 0 0;
		padding: 0;
		overflow: visible;
		position: fixed;
		top: -22px;
		right: 0px;
		z-index: 998;
		clear: both;
		/*border-radius: 3px;
		right: 5px; */
		
		width: 100%;
	}
	#mainNav ul.menu li {
		display: none;
		width: 100%;
	}
	#mainNav ul.menu li a {
		display: block;
		width: 96%;
		padding: 2%;
		font-size: 1.15em;
		/*color: #444135;*/
		color: #fff;
		/*background-color:#004890;*/
		background: none repeat scroll 0 0 #798493;
		text-decoration: none;
		border: 0px;
		/*border-radius:5px;*/
		-webkit-border-radius: 2em;
		-moz-border-radius: 2em;
		border-radius: 2em;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
	}
	#mainNav ul.menu li a:hover {
	border-top: none;
/*	padding-top: 10px;
	padding: 10px; */
	color: #fff;
	text-decoration: none;
	background-color: #005faf;
}
	#mainNav ul.menu > li:first-child {
	}

	/* Toggle the navigation bar open  */

	#mainNav ul.menu.open { 
		height: auto; 
		padding: 15px 0;
		/*padding: 29px 30px 3px 0px;*/
		/*padding: 3px 3px 3px 0px; */
		background-color: #efefef; /* change the menu color */
	}
	#mainNav ul.menu.open li { 
		display: block; 
		text-align: center;
	}

	/* Submenus â€“ optional .parent class indicates dropdowns */

/* footer
	-------------------------------------------------------- */
#footer ul.footermenu {
	height: 180px;
}

#footer ul.footermenu li {
	padding: 2%;
	font-weight: 400;
	font-size: 1em;
	display:inline-block;
	margin: 1% 0;
	clear:both;
	float: left;
    background: none repeat scroll 0 0 #798493;
    border: 1px solid #505A68;
    font-weight: bold;
    overflow: hidden;
    /*padding: 0.5em;*/
    width: 100%;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
	box-shadow:         0 1px 1px rgba(255,255,255,0.36);
}

#footer ul.footermenu li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	-moz-transition: all 0.65s;
	-ms-transition: all 0.65s;
	-o-transition: all 0.65s;
	-webkit-transition: all 0.65s;
	transition: all 0.65s;
	padding-top: 2%;
	border-top: none;
	font-style:oblique;
}

#footer ul.footermenu li a:hover {
	border-top: none;
	padding-top: 2%;
	text-decoration: underline;
}

 #footer ul.footermenu li.current a {
	border-top: none;
	padding-top: 2%;
	text-decoration: underline;	 
}

#footer ul.socialmenu {
    clear: both;
    list-style-type: none;
    margin: 5% auto;
    width: inherit;
}

.logofooter {
	clear: both;
	padding:1% 25% 3%;
}

.alignbottom {
	float: left;
}
	
} /* End Mobile Styles */
